      subroutine stringcopy(n,a,b)

c  this subroutine written by alain st-amant of the
c  department of chemistry, university of ottawa, ottawa, canada.
c  all rights reserved.  this is part of the DeFT project.

      implicit real*8(a-h,o-z)

      dimension a(*),b(*)

      do 1001 i=1,n
 1001 a(i)=b(i)

      return
      end
